
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<title>Administration Sysma {{ title|default(null) is not null ? ' - '~title}} </title>


<link rel="stylesheet" href="/css/bootstrap.min.css">
<link rel="stylesheet" href="/css/jquery-ui.css">
<link rel="stylesheet" href="/css/roboto.css" />
<link rel="stylesheet" href="/css/custom.css?v={{SYSMA_VERSION_NUMBER}}" >
<link rel="stylesheet" href="/css/custom-nomap.css?v={{SYSMA_VERSION_NUMBER}}">



